

body {
    background-color: #F2F3F4;
    font-family: Roboto, sans-serif;
}

header {
    height: 81px;
    background-color: #fafafa;
}

nav {
    padding-top: 26px;
}

nav a {
    margin-right: 65px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 900;
    color: #16a085;
}

a:hover {
    color: #62d1bb;
    text-decoration: none;
}
a:active {
    color: #16a085;
}

h1 {
    text-transform: uppercase;
    margin-top: 56px;
    font-size: 22px;
    font-weight: 900;
}

.content {
    width: 82.7%;
    padding-top: 34px;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
}

.button {
    margin-top: 41px;
    margin-bottom: 85px;
}

.button a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: GothamRounded, sans-serif;
    letter-spacing: 2px;
    color: #fafafa;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 3px;
    background-color: #16a085;
    padding: 20px 45px;
}
.button a:hover {
    background-color: #62d1bb;
}
.button a:active {
    background-color: #16a085;
}
.author {
    text-align: right;
    font-size: 16px;
    font-weight: 900;
    padding-top: 25px;
    padding-right: 60px;
}

footer {
    background-color: #fafafa;
    height: 80px;
}